My Oracle Support Banner

ACSLS - install.sh and db_import.sh fail during ACSLS upgrade (Doc ID 1586158.1)

Last updated on SEPTEMBER 27, 2013

Applies to:

Sun StorageTek Auto Cartridge Sys Lib SW (ACSLS) - Version 7.3 to 8.2 [Release 7.0 to 8.0]
Information in this document applies to any platform.

Symptoms

While upgrading ACSLS from version 7.2 to 8.2, install.sh is failing with this error message:
 "ACSLS database server is not running!"
"Error while starting the database server"

When manually starting the database, 'pg_ctl -w -D $PGDATA start' returns this error:
waiting for postmaster to start....2013-09-18 16:42:30 EDT 5778 LOG: could not bind IPv6 socket: Cannot assign requested address
2013-09-18 16:42:30 EDT 5778 HINT: Is another postmaster already running on port 5434? If not, wait a few seconds and retry.
 done
postmaster started

db_import.sh is also failing because the database cannot be started

Changes

Upgrade of ACSLS 7.2 to ACSLS 8.2

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.